.swiper-container {
  height: 100%;
  max-width: 1920px; }

.history-company {
  margin-bottom: 60px;
  border-bottom: 1px solid #d9dee4; }
  @media only screen and (max-width: 992px) {
    .history-company {
      margin-bottom: 40px; } }
  .history-company__container {
    height: 100%;
    padding-bottom: 60px !important;
    cursor: url("/local/static/build/img/svg/history-company-45.svg"), pointer;
    opacity: 0;
    -webkit-transition: opacity .7s;
    -o-transition: opacity .7s;
    transition: opacity .7s; }
    .history-company__container.active {
      opacity: 1; }
    @media only screen and (max-width: 768px) {
      .history-company__container {
        padding-bottom: 45px !important; } }
  .history-company__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .history-company__item:first-of-type .history-company__line:before {
    display: none; }
  .history-company__item:last-of-type .history-company__line:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-left: 13px solid #6c6db4;
    border-bottom: 40px solid transparent;
    position: absolute;
    bottom: 0;
    right: -13px;
    z-index: 2; }
    @media only screen and (max-width: 576px) {
      .history-company__item:last-of-type .history-company__line:after {
        border-top: 30px solid transparent;
        border-left: 10px solid #6c6db4;
        border-bottom: 30px solid transparent; } }
  .history-company__line {
    padding: 0 50px;
    height: 80px;
    background: #6c6db4 -webkit-gradient(linear, right top, left top, from(#6c6db4), to(#7677bb));
    background: #6c6db4 -webkit-linear-gradient(right, #6c6db4, #7677bb);
    background: #6c6db4 -o-linear-gradient(right, #6c6db4, #7677bb);
    background: #6c6db4 linear-gradient(to left, #6c6db4, #7677bb);
    position: relative;
    margin-bottom: 13px; }
    @media only screen and (max-width: 768px) {
      .history-company__line {
        padding: 0 30px; } }
    @media only screen and (max-width: 576px) {
      .history-company__line {
        height: 60px; } }
    .history-company__line:before {
      content: '';
      width: 0;
      height: 0;
      border-top: 40px solid transparent;
      border-left: 13px solid #6c6db4;
      border-bottom: 40px solid transparent;
      position: absolute;
      bottom: 0;
      left: -1px;
      z-index: 2; }
      @media only screen and (max-width: 576px) {
        .history-company__line:before {
          border-top: 30px solid transparent;
          border-left: 10px solid #6c6db4;
          border-bottom: 30px solid transparent; } }
  .history-company__month {
    width: 100%;
    font: 300 18px/1.44 "Roboto Condensed", sans-serif;
    color: #b9baeb;
    position: absolute;
    text-align: right;
    left: 0;
    top: -12px; }
    @media only screen and (max-width: 768px) {
      .history-company__month {
        top: -16px; } }
  .history-company__year {
    color: #f8fafc;
    font: bold 60px "Roboto Condensed", sans-serif;
    position: absolute;
    bottom: -15px; }
    @media only screen and (max-width: 768px) {
      .history-company__year {
        font-size: 50px;
        bottom: -12px; } }
    @media only screen and (max-width: 576px) {
      .history-company__year {
        font-size: 40px;
        bottom: -10px; } }
    .history-company__year span {
      position: relative;
      display: inline-block; }
  .history-company__content {
    padding: 0 60px 0 50px; }
    @media only screen and (max-width: 768px) {
      .history-company__content {
        padding: 0 40px 0 30px; } }
  .history-company__text-bold {
    font: bold 18px/1.22 "Roboto Condensed", sans-serif;
    color: #50519b;
    margin-bottom: 10px; }

.history-company__title, .history-company__month, .history-company__year, .history-company__text-bold, .history-company__text {
  opacity: 0;
  -webkit-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }
  .history-company__title.active, .history-company__month.active, .history-company__year.active, .history-company__text-bold.active, .history-company__text.active {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }
